body {
    background-color: #cccc9a;
    background-image: url("");
    background-repeat: no-repeat;
    background-attachment: fixed;
}

#home {
    background-color: #fff;
    width: 80%;
}

#mainContent
{
    float:right;
}

#sideBar
{
    float:left;
}
#blogTitle h1 a{
    color: #21759b;
}
.postTitle {
  margin-bottom: 10px;
  font-size: 20px;
  float: right;
  width: 100%;
  clear: both;
}
.postTitle a {
  padding-left: 0px;
}

.newsItem, .catListPostCategory, .catListImageCategory, .catListBlogRank, .catListView{
    background-color: #fff;
}

#site_nav_under, #opt_under_post,#google_ad_c1, #under_post_news, #google_ad_c2, #under_post_kb, .c_ad_block {
	display: none;
}

#comment_form_container .comment_textarea {
    width: 569px;
    height: 98px;
    font-size: 13px;
    padding: 8px;
    margin-bottom: 10px;
    color: #555;
    border: 1px solid #ddd;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}

#footer {
    border-top: solid 1px black;
}

.postTitle {
    border-left: none;
}

.day .postTitle a {
  padding-left: 0px;
}

.entrylistPostSummary {
    display: none;
}
.entrylistItem{
    margin-bottom: 15px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.entrylistPosttitle {
    font-size: 15px;
    width: auto;
    border-left: none;
    padding-left: 5px;
}

.entrylistItemPostDesc {
   font-size : 15px;
   margin-top: 0px;
}

.entrylistDescription {
    padding-left: 5px;
    margin-bottom: 10px;
    font-size: 17px;
}